import { CustomCommandStatus, system } from "@minecraft/server";
import { doResume } from "../../functions/replayControls/pause-replay-recording";
export function playerResumeRecordingCmd(_origin) {
    const entity = _origin.sourceEntity;
    const sender = entity;
    system.run(() => {
        doResume(sender);
    });
    return {
        status: CustomCommandStatus.Success,
        message: `Triggering Resume recording...`,
    };
}
